@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}







@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISmb2Rm.ttf) format('truetype');
}
h1 { font-family:Roboto Slab; }
.font_title { font-family:Roboto Slab ; }
body { font-family:ABeeZee; }
#page_699ed6f66466f { padding:0; }
#Header-ian10qeuak { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_699ed6f6dc186"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-bottom-width:2px ;border-color:rgba(197, 68, 101, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_699ed6f6dc186"] { border-bottom-width:2px  !important;border-color:rgba(197, 68, 101, 1) !important;border-style:solid !important; }
 }
[name="Container_699ed6f6dc186"]:before, [name="Container_699ed6f6dc186"]:after { content:initial; }
[name="Container_699ed6f6dc186"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
[id="574c8bdf8e4ee_1464634335"] { background:rgba(236, 236, 236, 1);border:0;border-style:solid;padding-top:3px !important;padding-bottom:3px !important; }
@media screen and (min-width: 992px) { [id="574c8bdf8e4ee_1464634335"] { padding-top:3px !important;padding-bottom:3px !important; }
 }
[id="5750521be2941_1464881691"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_699ed6f6dc866 { border:0;margin-top:5px;border-style:solid; }
[id="574d950074493_1464702208"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#_64be5b19b6db3_1690196761 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:rgba(255, 255, 255, 1)!important;background-color:rgba(227, 67, 102, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="574d9bf29d853_1464703986"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important; }
@media screen and (min-width: 992px) { [id="574d9bf29d853_1464703986"] { padding-top:5px !important; }
 }
#icon_699ed6f6dd270 { margin-right:6px;color:rgba(227, 67, 102, 1)!important;font-size:24px; }
#icon_699ed6f6dd442 { margin-right:6px;color:rgba(227, 67, 102, 1)!important;font-size:24px; }
#icon_699ed6f6dd7a0 { margin-right:6px;color:rgba(227, 67, 102, 1)!important;font-size:24px; }
#icon_699ed6f6dd978 { margin-right:6px;color:rgba(227, 67, 102, 1)!important;font-size:24px; }
[id="574c8c81a1ec5_1464634497"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:20px;border-style:solid; }
@media screen and (min-width: 992px) { [id="574c8c81a1ec5_1464634497"] { margin-top:20px !important; }
 }
[id="_546953585_1692011185"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_699ed6f6debb8 { border:0;margin-top:5px;border-style:solid; }
[id="_7058792244_1692011211"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#_1192830238_1692011211 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;color:rgba(255, 255, 255, 1)!important;background-color:rgba(227, 67, 102, 1);font-size:14px;white-space:pre-wrap;height:auto; }
[id="_1320418606_1692011853"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:20px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_1320418606_1692011853"] { margin-top:20px !important; }
 }
#ResponsiveImage-ian10qf7xp { border:0; }
#ResponsiveImage-ian10qf7xp { border-style:solid; }
[id="_5954055156_1467646459"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:20px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_5954055156_1467646459"] { margin-top:20px !important; }
 }
#ResponsiveImage-ian10qf8sz { border:0;margin-left:18%; }
#ResponsiveImage-ian10qf8sz { border-style:solid; }
[id="_4447792729_1467645767"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_4447792729_1467645767"] { margin-top:30px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_1778068848_1467645767  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_1778068848_1467645767  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_1778068848_1467645767  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_1778068848_1467645767"]  .menu_item{ width:auto; }
 }
[id="_1778068848_1467645767"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid;background-image : linear-gradient(rgba(227, 67, 102, 1),rgba(227, 67, 102, 1)); }
nav[id="_1778068848_1467645767"] .navbar { clear:both; }
nav[id="_1778068848_1467645767"].navbar  .container{ background-image:transparent !important; }
nav[id="_1778068848_1467645767"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_1778068848_1467645767"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_1778068848_1467645767"] .navbar { position:initial; }
[id="menuitem_699ed6f6e1bb1"] a { color:RGBA(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e1bb1"] { color:RGBA(255, 255, 255, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_699ed6f6e1bb1"] > a.focus.menu_item { color:rgba(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e1bb1"]:hover > a.menu_item, [id="menuitem_699ed6f6e1bb1"] > a.menu_item:focus { color:RGBA(255, 131, 158, 1)!important; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_699ed6f6e1d66"] a { color:RGBA(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e1d66"] { color:RGBA(255, 255, 255, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_699ed6f6e1d66"] > a.focus.menu_item { color:RGBA(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e1d66"]:hover > a.menu_item, [id="menuitem_699ed6f6e1d66"] > a.menu_item:focus { color:RGBA(255, 131, 158, 1)!important; }
[id="menuitem_699ed6f6e1f3b"] a { color:rgba(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e1f3b"] { color:rgba(255, 255, 255, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_699ed6f6e1f3b"] > a.focus.menu_item { color:rgba(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e1f3b"]:hover > a.menu_item, [id="menuitem_699ed6f6e1f3b"] > a.menu_item:focus { color:rgba(255, 131, 158, 1)!important; }
[id="menuitem_699ed6f6e20e3"] a { color:RGBA(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e20e3"] { color:RGBA(255, 255, 255, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_699ed6f6e20e3"] > a.focus.menu_item { color:RGBA(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e20e3"]:hover > a.menu_item, [id="menuitem_699ed6f6e20e3"] > a.menu_item:focus { color:RGBA(255, 131, 158, 1)!important; }
[id="menuitem_699ed6f6e2298"] a { color:rgba(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e2298"] { color:rgba(255, 255, 255, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_699ed6f6e2298"] > a.focus.menu_item { color:rgba(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e2298"]:hover > a.menu_item, [id="menuitem_699ed6f6e2298"] > a.menu_item:focus { color:rgba(255, 131, 158, 1)!important; }
[id="menuitem_699ed6f6e2612"] a { color:rgba(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e2612"] { color:rgba(255, 255, 255, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_699ed6f6e2612"] > a.focus.menu_item { color:rgba(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e2612"]:hover > a.menu_item, [id="menuitem_699ed6f6e2612"] > a.menu_item:focus { color:rgba(255, 131, 158, 1)!important; }
[id="menuitem_699ed6f6e2831"] a { color:RGBA(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e2831"] { color:RGBA(255, 255, 255, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_699ed6f6e2831"] > a.focus.menu_item { color:RGBA(255, 255, 255, 1)!important; }
[id="menuitem_699ed6f6e2831"]:hover > a.menu_item, [id="menuitem_699ed6f6e2831"] > a.menu_item:focus { color:RGBA(255, 131, 158, 1)!important; }
.menu { id-filho:1690815;id-pai:1680303; }
.menu_item:hover{ id-filho:1690816;id-pai:1680303; }
.menu_item.focus{ id-filho:1690817;id-pai:1680303; }
.menu  li + li{ id-filho:1690818;id-pai:1680303; }
.menu_item { id-filho:1690819;id-pai:1680303;text-align:left; }
#GridPanel_699ed6f6e3400 { padding:0; }
[name="Container_699ed6f6e36d6"] { background:url("https://adrianagomesnutricionista.com.br/images/2021/fundobanner.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_699ed6f6e36d6"] { width:100%;padding:0; }
[name="Container_699ed6f6e3929"] { background:RGBA(204, 51, 79, 0.4);border:0;border-style:solid; }
[name="Container_699ed6f6e3929"] { width:100%;padding:0; }
[name="Container_699ed6f6e3b6b"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_699ed6f6e3b6b"] { clear:both; }
[id="_6009b12ba8611_1611247915"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:400px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:200px !important; }
@media screen and (max-width: 767px) { [id="_6009b12ba8611_1611247915"] { padding-top:200px !important;padding-bottom:50px !important; }
 }
@media screen and (min-width: 992px) { [id="_6009b12ba8611_1611247915"] { padding-top:400px !important;padding-right:30px !important;padding-bottom:200px !important;padding-left:30px !important; }
 }
#text_699ed6f6e4098 { border:0;border-style:solid;text-align:center; }
#text_699ed6f6e4098  span.typedtext{ color:RGBA(255, 255, 255, 1)!important; }
[name="Container_699ed6f6e4268"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_699ed6f6e4268"] { padding-top:80px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [name="Container_699ed6f6e4268"] { padding-top:80px !important;padding-right:10px !important;padding-bottom:80px !important;padding-left:10px !important; }
 }
[name="Container_699ed6f6e4268"] { clear:both; }
#text_699ed6f6e4541 { border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
[id="_6009b2dd63ff4_1611248349"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_6009b2dd63ff4_1611248349"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[id="_6009b2fb9f04e_1611248379"] { background:rgba(237, 228, 230, 0.49);border:0;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid;padding-top:30px !important;padding-right:40px !important;padding-left:40px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_6009b2fb9f04e_1611248379"] { border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important; }
[id="_6009b2fb9f04e_1611248379"] { padding-top:30px !important;padding-right:40px !important;padding-bottom:30px !important;padding-left:40px !important; }
 }
[id="_6009b3fda5b0c_1611248637"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_6009b3fda5b0c_1611248637"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#ResponsiveImage-ian10qfnof { border:0; }
#ResponsiveImage-ian10qfnof { border-style:solid; }
#ResponsiveImage-ian10qfnof { padding-right:15px !important; }
#text_699ed6f6e5268 { border:0;border-style:solid;padding-top:5px !important; }
[id="_302671020_1611248748"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_302671020_1611248748"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#ResponsiveImage-ian10qfp24 { border:0; }
#ResponsiveImage-ian10qfp24 { border-style:solid; }
#ResponsiveImage-ian10qfp24 { padding-right:15px !important; }
#text_699ed6f6e5931 { border:0;border-style:solid;padding-top:5px !important; }
[id="_2016364473_1611248787"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_2016364473_1611248787"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#ResponsiveImage-ian10qfqbr { border:0; }
#ResponsiveImage-ian10qfqbr { border-style:solid; }
#ResponsiveImage-ian10qfqbr { padding-right:15px !important; }
#text_699ed6f6e5fa6 { border:0;border-style:solid;padding-top:5px !important; }
[id="_5246974416_1611248786"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_5246974416_1611248786"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#ResponsiveImage-ian10qfrp2 { border:0; }
#ResponsiveImage-ian10qfrp2 { border-style:solid; }
#ResponsiveImage-ian10qfrp2 { padding-right:15px !important; }
#text_699ed6f6e673f { border:0;border-style:solid;padding-top:5px !important; }
[id="_3882551038_1611248817"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_3882551038_1611248817"] { padding-top:10px !important;padding-bottom:10px !important; }
 }
#ResponsiveImage-ian10qft3u { border:0; }
#ResponsiveImage-ian10qft3u { border-style:solid; }
#ResponsiveImage-ian10qft3u { padding-right:15px !important; }
#text_699ed6f6e6ded { border:0;border-style:solid;padding-top:5px !important; }
#text_699ed6f6e6fd7 { border:0;border-style:solid;padding-top:10px !important; }
[name="Container_699ed6f6e719b"] { background:url("https://adrianagomesnutricionista.com.br/images/2021/dirty-pattern-paint-room-block.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_699ed6f6e719b"]:before, [name="Container_699ed6f6e719b"]:after { content:initial; }
[name="Container_699ed6f6e719b"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
#parallax_699ed6f6e746e { padding:0;position:relative;border:0;border-style:solid; }
[name="Container_699ed6f6e7628"] { background:RGBA(255, 255, 255, 0.62);border:0;border-style:solid; }
[name="Container_699ed6f6e7628"] { width:100%;padding:0; }
[name="Container_699ed6f6e7889"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_699ed6f6e7889"] { clear:both; }
[id="_6009b6f19911f_1611249393"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:80px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [id="_6009b6f19911f_1611249393"] { padding-top:80px !important;padding-right:20px !important;padding-bottom:80px !important;padding-left:20px !important; }
 }
#text_699ed6f6e7d83 { border:0;border-style:solid; }
#ResponsiveImage-ian10qfx1z { border:0; }
#ResponsiveImage-ian10qfx1z { border-style:solid; }
[name="Container_699ed6f6e81a0"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_699ed6f6e81a0"] { padding-top:80px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [name="Container_699ed6f6e81a0"] { padding-top:80px !important;padding-right:10px !important;padding-bottom:80px !important;padding-left:10px !important; }
 }
[name="Container_699ed6f6e81a0"]:before, [name="Container_699ed6f6e81a0"]:after { content:initial; }
[name="Container_699ed6f6e81a0"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#text_699ed6f6e8462 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_239047059_1611238026"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_239047059_1611238026"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-ian10qfytx { border:0; }
#ResponsiveImage-ian10qfytx { border-style:solid; }
#ResponsiveImage-ian10qfytx { padding-bottom:30px !important; }
#text_699ed6f6e8ab6 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_175139385_1611250124"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_175139385_1611250124"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-ian10qg04w { border:0; }
#ResponsiveImage-ian10qg04w { border-style:solid; }
#ResponsiveImage-ian10qg04w { padding-bottom:30px !important; }
#text_699ed6f6e918c { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_83421113_1611250151"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_83421113_1611250151"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-ian10qg1gc { border:0; }
#ResponsiveImage-ian10qg1gc { border-style:solid; }
#ResponsiveImage-ian10qg1gc { padding-bottom:30px !important; }
#text_699ed6f6e97fa { border:0;border-style:solid;padding-bottom:10px !important; }
#text_699ed6f6e99de { border:0;border-style:solid;padding-top:30px !important; }
[name="Container_699ed6f6e9b7f"] { background:RGBA(237, 228, 230, 0.49);border:0;border-style:solid; }
[name="Container_699ed6f6e9b7f"] { width:100%;padding:0; }
[name="Container_699ed6f6e9dbc"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_699ed6f6e9dbc"] { padding-top:80px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [name="Container_699ed6f6e9dbc"] { padding-top:80px !important;padding-right:10px !important;padding-bottom:80px !important;padding-left:10px !important; }
 }
[name="Container_699ed6f6e9dbc"] { clear:both; }
#text_699ed6f6ea093 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_3525533162_1611250555"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3525533162_1611250555"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-ian10qg4kx { border:0;margin-right:auto;margin-left:auto; }
#ResponsiveImage-ian10qg4kx { border-style:solid; }
#ResponsiveImage-ian10qg4kx { padding-bottom:30px !important; }
#text_699ed6f6ea81e { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_2169090306_1611250681"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_2169090306_1611250681"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-ian10qg5yk { border:0;margin-right:auto;margin-left:auto; }
#ResponsiveImage-ian10qg5yk { border-style:solid; }
#ResponsiveImage-ian10qg5yk { padding-bottom:30px !important; }
#text_699ed6f6eaf01 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_208120373_1611250681"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_208120373_1611250681"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#ResponsiveImage-ian10qg7ao { border:0;margin-right:auto;margin-left:auto; }
#ResponsiveImage-ian10qg7ao { border-style:solid; }
#ResponsiveImage-ian10qg7ao { padding-bottom:30px !important; }
#text_699ed6f6eb5ce { border:0;border-style:solid;padding-bottom:10px !important; }
#text_699ed6f6eb7e7 { border:0;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
#text_699ed6f6eb9bf { border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
#text_699ed6f6ebbd3 { border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
#ResponsiveImage-ian10qg9ck { border:0; }
#ResponsiveImage-ian10qg9ck { border-style:solid; }
#ResponsiveImage-ian10qg9ck { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
#text_699ed6f6ec015 { border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
[name="Container_699ed6f6ec1a7"] { background:RGBA(97, 91, 93, 1);border:0;border-style:solid; }
[name="Container_699ed6f6ec1a7"] { width:100%;padding:0; }
[name="Container_699ed6f6ec458"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_699ed6f6ec458"] { padding-top:70px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [name="Container_699ed6f6ec458"] { padding-top:70px !important;padding-right:10px !important;padding-bottom:80px !important;padding-left:10px !important; }
 }
[name="Container_699ed6f6ec458"] { clear:both; }
#text_699ed6f6ec78d { border:0;border-style:solid;padding-bottom:10px !important; }
#text_699ed6f6ec985 { border:0;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
#_6009c709c9ccb_1611253513 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:20px !important;padding-right:22px !important;padding-left:20px !important;padding-bottom:20px !important;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:RGBA(255, 255, 255, 1)!important;font-size:14px;white-space:pre-wrap;height:auto; }
[name="Container_699ed6f6ecd4c"] { background:url("https://adrianagomesnutricionista.com.br/images/2021/fundodepo.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_699ed6f6ecd4c"] { width:100%;padding:0; }
#parallax_699ed6f6ed023 { padding:0;position:relative;border:0;border-style:solid; }
[name="Container_699ed6f6ed1bf"] { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:cover;border:0;border-style:solid; }
[name="Container_699ed6f6ed1bf"] { padding-top:80px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [name="Container_699ed6f6ed1bf"] { padding-top:80px !important;padding-bottom:80px !important; }
 }
[name="Container_699ed6f6ed1bf"] { clear:both; }
#text_699ed6f6ed479 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_1162138160_1611238026"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#carousel_699ed6f6ed8b4 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_3953756360_1611238027"] { background:rgba(255, 255, 255, 1);border:0;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_3953756360_1611238027"] { border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important; }
[id="_3953756360_1611238027"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:10px !important;padding-left:20px !important; }
 }
#text_699ed6f6edd3e { border:0;border-style:solid;padding-bottom:20px !important; }
[id="_1397723233_1611254198"] { background:rgba(255, 255, 255, 1);border:0;margin-bottom:10px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_1397723233_1611254198"] { border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important;margin-bottom:10px !important; }
[id="_1397723233_1611254198"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:10px !important;padding-left:20px !important; }
 }
#text_699ed6f6ee1b1 { border:0;border-style:solid;padding-bottom:20px !important; }
[id="_3275098214_1611254198"] { background:rgba(255, 255, 255, 1);border:0;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_3275098214_1611254198"] { border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important; }
[id="_3275098214_1611254198"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:10px !important;padding-left:20px !important; }
 }
#text_699ed6f6ee615 { border:0;border-style:solid;padding-bottom:20px !important; }
[id="_191030181_1611254229"] { background:rgba(255, 255, 255, 1);border:0;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_191030181_1611254229"] { border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important; }
[id="_191030181_1611254229"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:10px !important;padding-left:20px !important; }
 }
#text_699ed6f6eea7e { border:0;border-style:solid;padding-bottom:20px !important; }
[id="_1416562222_1611254228"] { background:rgba(255, 255, 255, 1);border:0;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_1416562222_1611254228"] { border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important; }
[id="_1416562222_1611254228"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:10px !important;padding-left:20px !important; }
 }
#text_699ed6f6eeee7 { border:0;border-style:solid;padding-bottom:20px !important; }
[id="_80378643_1611254308"] { background:rgba(255, 255, 255, 1);border:0;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:10px !important; }
@media screen and (min-width: 992px) { [id="_80378643_1611254308"] { border-top-left-radius:0px !important;border-top-right-radius:0px !important;border-bottom-left-radius:0px !important;border-bottom-right-radius:0px !important; }
[id="_80378643_1611254308"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:10px !important;padding-left:20px !important; }
 }
#text_699ed6f6ef33b { border:0;border-style:solid;padding-bottom:20px !important; }
[name="Container_699ed6f6ef4ef"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_699ed6f6ef4ef"] { padding-top:80px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [name="Container_699ed6f6ef4ef"] { padding-top:80px !important;padding-right:10px !important;padding-bottom:80px !important;padding-left:10px !important; }
 }
[name="Container_699ed6f6ef4ef"]:before, [name="Container_699ed6f6ef4ef"]:after { content:initial; }
[name="Container_699ed6f6ef4ef"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#text_699ed6f6ef7a2 { border:0;border-style:solid;padding-bottom:30px !important; }
#_6009ca8f1beb9_1611254415 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x; }
#_6009ca8f1beb9_1611254415 { border:0; }
#_6009ca8f1beb9_1611254415 > .panel + .panel { margin-top:0px; }
#_6009ca8f1beb9_1611254415 > .panel { border:0; }
#_6009ca8f1beb9_1611254415 > .panel  > .panel-heading { border:0; }
#_6009ca8f1beb9_1611254415 > .panel > .panel-collapse > .panel-body { padding:0;border:0; }
#_6009ca8f1beb9_1611254415 > .panel-heading span { cursor:pointer; }
div#_6009ca8f1beb9_1611254415 { border:0 !important;border-style:solid !important; }
div#_6009ca8f1beb9_1611254415 > .panel { border:0 !important;border-style:solid !important; }
div#_6009ca8f1beb9_1611254415 > .panel > .panel-heading { border:0 !important;border-bottom-width:2px  !important;border-color:RGBA(255, 70, 108, 1) !important;background-color:rgba(237, 228, 230, 0.49) !important;color:rgba(46, 42, 43, 1)!important;border-style:solid !important; }
[id="_638268788_1611254349"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_638268788_1611254349"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f06f6 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_457511860_1611254765"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_457511860_1611254765"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f0b4f { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_1878696590_1611254788"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_1878696590_1611254788"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f0f79 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_950008263_1611254786"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_950008263_1611254786"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f143c { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_3377040549_1611255011"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_3377040549_1611255011"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f1892 { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_44531720_1611255010"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_44531720_1611255010"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f1cbc { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_238355606_1611255009"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_238355606_1611255009"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f20be { border:0;border-style:solid;padding-bottom:10px !important; }
[id="_1289848965_1611255008"] { background:rgba(237, 228, 230, 0.49);border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
@media screen and (min-width: 992px) { [id="_1289848965_1611255008"] { padding-top:20px !important;padding-right:20px !important;padding-left:20px !important; }
 }
#text_699ed6f6f24e3 { border:0;border-style:solid;padding-bottom:10px !important; }
#text_699ed6f6f26c2 { border:0;border-style:solid;padding-top:30px !important; }
#_8423746031_1611255158 { border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-style:solid;padding-top:20px !important;padding-right:22px !important;padding-left:20px !important;padding-bottom:20px !important;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;font-size:14px;white-space:pre-wrap;height:auto; }
[id="_121932352_1611238026"] { background:rgba(224, 224, 224, 1);border:0;margin-top:5px;margin-bottom:5px;border-style:solid;height:1px; }
@media screen and (min-width: 992px) { [id="_121932352_1611238026"] { margin-top:5px !important;margin-bottom:5px !important; }
 }
[id="_6182715701_1611238026"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_6182715701_1611238026"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
#icon_699ed6f701aa4 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important;margin-right:8px;margin-left:8px;color:rgba(255, 255, 255, 1)!important;background-color:rgba(38, 38, 38, 1);font-size:16px; }
#icon_699ed6f701c88 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important;margin-right:8px;margin-left:8px;color:rgba(255, 255, 255, 1)!important;background-color:RGBA(66, 89, 143, 1);font-size:16px; }
#icon_699ed6f702250 { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important;margin-right:8px;margin-left:8px;color:rgba(255, 255, 255, 1)!important;background-color:rgba(230, 33, 23, 1);font-size:16px; }
#footer_699ed6f7034f9 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="574f3855999da_1464809557"] { background:rgba(38, 38, 38, 1);border:0;border-top-width:4px ;border-color:rgba(227, 67, 102, 1);border-style:solid;padding-top:30px !important; }
@media screen and (min-width: 992px) { [id="574f3855999da_1464809557"] { border-top-width:4px  !important;border-color:rgba(227, 67, 102, 1) !important;border-style:solid !important; }
[id="574f3855999da_1464809557"] { padding-top:30px !important; }
 }
#text_699ed6f703938 { border:0;margin-bottom:20px;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }